@import url(main.css);

body {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.splash header {
    flex: 1;
    padding-bottom: 20px;
}

.splash .bg-content {
    flex: 7;
    background-image: url(../../layouts/cartoonart/cover.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.splash .content {
    margin: 0 0 40px 0;
    flex: 2;
}

.splash .content h1 {
    margin-top: 30px;
    color: #000 !important;
    font-size: 50px;
    font-weight: 700;
    text-align: center;
}

.splash .content p {
    text-align: center;
}

.splash .content a {
    color: #01a3de;
    font-size: 24px;
    font-weight: 700;
}

.splash .content a:hover {
    text-decoration: none;
}

.splash__link {
    display: inline-block;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 768px) {
    .splash header, .splash section {
        width: 100% !important;
    }
    .splash .content {
        margin-bottom: 20px;
    }
    .splash .content h1 {
        margin-top: 16px;
        font-size: 24px;
    }
    .splash .content a {
        font-size: 16px;
    }
}
